# serverdb.setNetworkLoginCommand

Sets the login command

Usage

    serverdb.setNetworkLoginCommand [switches] <name> <command>

Description
Sets the command <command> to run on login for the specified network <name>.
Switches

-q | --quiet
Do not print errors if the network already exists.

Syntax Specification

    serverdb.setNetworkLoginCommand [switches] <name:string> <command:string>

Examples

    Quietly sets the login command for the Freenode network

    serverdb.setNetworkLoginCommand -q Freenode join #KVIrc

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013